Bug 249027 - libnjb: usb udev rules
Summary: libnjb: usb udev rules
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnjb   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 13:14 UTC by Harald Hoyer
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 22:23:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2007-07-20 13:14:21 UTC
Please change the usb udev rules from SUBSYSTEM=usb_device to SUBSYSTEM=usb.

Thank you.

Comment 1 Linus Walleij 2007-08-17 22:23:04 UTC
Fixed this now for F8/devel.


Note You need to log in before you can comment on or make changes to this bug.